Paquet Opsi EBP

  • Auteurs :
    • NicolasLebrun
  • Version : 1.0

  • Date de création :

    25/08/2015

  • Modification : Pas de modification

  • Status : En cours d'écriture

  • Relectures :
    Relu par :
    • Non relu
  • Validation :
    Validé par :
    • Non validé
  • Destinataire :

  • Commentaires :

  • Vie du document :
    • 1.0 :

      Version initiale

      25/08/2015


1   Paquet opsi-ebp

Ce paquet installe la version 7 de EBP (version de 2015)

Les modules installés par cette version sont :

  • ComptaGestion
  • CRM
  • Immos
  • Paye

Pour obtenir ce paquet, il faut être à jour de la licence et fournir un justificatif à la télégestion.

2   Paquets ultérieurs

Nom du paquet Version Année
opsi-ebp 7 2015
opsi-ebp-2016 8 2016
opsi-ebp-2017 9 2017
opsi-ebp-2018 10 2018
opsi-ebp-2019 11 2019
opsi-ebp-2020 12 2020
opsi-ebp-2021 13 2021

Note

Dans le paquet opsi-ebp-2019, le module Immo est en version 12. C'est une nécessité de compatibilité pour le MySql. Il s'agit d'une préconisation éditeur et l'usage de la version 12 d'Immo avec les autres modules en version 11 ne pose pas de problème.

Le paquet opsi-ebp-20xx permet d'installer la suite EBP en version 20xx silencieusement depuis le serveur OPSI.

Pour obtenir ce paquet, il faut être à jour de la licence et fournir chaque année un justificatif à la télégestion.

setup-opsi-ebp-2016.png

Les modules installés par cette version sont :

  • Compta
  • Gestion
  • CRM
  • Immos
  • Paye

3   Quelques éléments techniques

La suite EBP dépend du framework DotNET. Celui ci doit être installé préalablement.

Cette installation est lourde et redémarre le poste 3 fois. Il est déconseillé d'en lancer beaucoup en même temps.

AdminDocs: OPSI/Paquets/Particularités/EBP (last edited 16/02/2022 10:08:42 by MaximilienMolet)